# New ports collection makefile for:    S-Lang library
# Date created:         11 July 1996
# Whom:                 ache
#
# $FreeBSD: ports/devel/libslang/Makefile,v 1.31 2003/02/23 21:50:48 edwin Exp $
#

PORTNAME=	libslang
PORTVERSION=	1.4.8
CATEGORIES=	devel
MASTER_SITES=	ftp://space.mit.edu/pub/davis/slang/v1.4/
DISTNAME=	slang-${PORTVERSION}

MAINTAINER=	xaa+ports@timewasters.nl
COMMENT=	Routines for rapid alpha-numeric terminal applications development

USE_BZIP2=	yes
GNU_CONFIGURE=	yes
INSTALLS_SHLIB=	yes

ALL_TARGET=	all elf
INSTALL_TARGET=	install install-elf

.if		!defined(NOPORTDOCS)
post-install:
		cd ${WRKSRC}/src && ${MAKE} install_docs
.endif

.include <bsd.port.mk>
